Bug 729555 - [abrt] gvfs-1.6.6-1.fc14: on_pending_call_notify: Process /usr/libexec/gvfsd-dav was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-1.6.6-1.fc14: on_pending_call_notify: Process /usr/libexec/gvfsd-...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:892211402eb7b975e1245a34be4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 07:10 UTC by Andrew F
Modified: 2015-03-03 23:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 16:18:24 UTC


Attachments (Terms of Use)
File: backtrace (13.07 KB, text/plain)
2011-08-10 07:10 UTC, Andrew F
no flags Details

Description Andrew F 2011-08-10 07:10:21 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 13382 bytes
cmdline: /usr/libexec/gvfsd-dav --spawner :1.10 /org/gtk/gvfs/exec_spaw/7
component: gvfs
Attached file: coredump, 26595328 bytes
crash_function: on_pending_call_notify
executable: /usr/libexec/gvfsd-dav
kernel: 2.6.35.13-92.fc14.i686
package: gvfs-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-dav was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1312959959
uid: 500

How to reproduce
-----
1. I am logged into user "i", which has a "public" directory.
2. I then logged into user "u" on the same machine.
3. When trying to open the "i" public directory, the system crashed.

Comment 1 Andrew F 2011-08-10 07:10:23 UTC
Created attachment 517531 [details]
File: backtrace

Comment 2 cdelong 2011-08-17 18:28:45 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  Mapped Windows share
2.  Authenticated
3.  Copied file to share

Comment 3 francesco 2011-10-18 21:35:53 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
it suddenly crashed

Comment 4 Fedora End Of Life 2012-08-16 16:18:26 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.